
Grupo 1 II-2018 - Bug #537

Realizar modelo conceptual del sistema

10/18/2018 07:29 PM - Leonel Alarcón

Status: New Start date: 07/03/2019

Priority: Urgent Due date: 07/03/2019

Assignee: Leonel Alarcón % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Entrega del informe 1, plan de proyecto y realizar la primera presentación física sobre todo lo realizado hasta el momento

History

#1 - 07/16/2019 12:11 PM - Gonzalo Vega

- Subject changed from Primera presentación y entrega informe 1 y plan de proyecto to Realizar modelo conceptual del sistema

#2 - 07/16/2019 12:12 PM - Gonzalo Vega

- Due date changed from 09/13/2018 to 07/03/2019

- Start date changed from 09/13/2018 to 07/03/2019
